/*
Theme Name: Born to Give Child Theme 
Theme URI: http://wp2.imithemes.com/born-to-give/
Description: Child theme for Born to Give WordPress Theme
Author: imithemes
Author URI: http://www.imithemes.com
Template: born-to-give
Version: 1.0
*/
/* =Theme customization starts here
------------------------------------------------------- */
@import url(../born-to-give/style.css);
body, p,ul,li{
	line-height: normal;
	font-weight: normal;
	}
.widget_text strong {    color: #fff;}
.dd-menu {
    top: 68px;
    margin-top: 12px;
}
.download-design
{ border-radius:4px; width:100%; padding:10px;}

div#content-col h3 {
    /*font-family: Arial; */
	text-align: left; 
	color:#333;
}
.annual-report
{ border:1px solid #ccc; }
ul.annual-report li{ }

.rohit-don strong {
    color: #fff !important;
}
.rohit-don .wpb_content_element {
    margin-bottom: 0px;
}
.post-media img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
    display: none;
}
.post-2922 a.media-box.grid-featured-img {
    display: none;
}
.post-2922 .col-md-4.col-sm-4 {
    background: url(https://res.cloudinary.com/dsxzeobeu/image/upload/v1562431053/sdsd_wyotku.jpg);
    height: 400px;
}
.rohit-don .wpb_wrapper span {
    
    position: relative;
    overflow: hidden;
    float: none;
    display: block;
    
}

.page-id-87 .page-banner.parallax {
    /*width: 429px; */margin-top:40px;
    margin: 0 auto;
    height: 100px !important;
    text-align: center;
background-size: cover;
}

input#rohit-py {
    width: 200px;
    text-align: center;
    margin-left: 25%;
}
.rohit-payment {
    padding: 30px 28px 50px 30px;
}
.blog h1.block-title {
    display: none;
}
input.rk-dona {
    box-shadow: none;
    background: rgba(0, 0, 0, 0);
    border: 0px;
    color: #fff;
    margin: 8% 8% 7% 7%;
}
a.jeetu-readmor {
    float: right;
    margin-right: 8%;
    background: #42b8d4;
    color: #fff;
    padding: 1px 12px 1px 12px;
}
.rohit-payment table {
    width: 100%;
}
.rohit-payment td {
    padding: 10px;
    font-size: 17px;
}
.rohit-payment td input {
    padding: 5px;
    width: 100%;
}

.rec-event.format-gallery li.item
{ width: 500px !important;}

.rec-event.flexslider.galleryflex img {
    width: 500px !important;
    height: 400px !important;
}


input.button.button-primary {
    background: #215d6b;
    color: #fff;
    font-size: 20px;
    padding: 10px 15px 10px 15px;
    border: none;
}
.campaign-donation {
    display: none;
}
.single-campaign .campaign-donation {
    display: block;
}
.post-2922 h3 {
    display: none;
}
.campaign-donation-stats {
    display: none;
}
.blog div#main-container:before {
    content: 'TRANSFORMING LIVES THROUGH EDUCATION';
    margin-left: 25%;
    top: 34px;
    position: relative;
    font-size: 32px;
}
input.wpcf7-form-control.wpcf7-submit {
    font-size: 14px;
    border-radius: 4px;
    height: 40px;
}
.jeetutext-seprator h4 {
    color: #0a0a0a !important;
    font-weight: bold;
}
.heading-tab h1 {
   color: #fff!important;
    font-family: arial !important;
    font-size: 44px !important;
   letter-spacing: 5 !important;
   
    line-height: 53px;
    margin-top: 90px;
}
.block-title, .widgettitle, .widget-title
{font-family: Arial;}
.wpb_text_column.wpb_content_element h3 {
  /*font-family: Arial;*/
  color:#333;
}

.story-slider-cell h4 {
    font-family: arial;
    font-size: 19px;
}

.story-slider-cell h3 {
    font-family: arial;
}
h2.block-title {
    font-size: 31px; text-align:left;
}
.heading-clints h4 {
    font-family: arial;
}
.our-team h2 {
    font-family: arial;
    /* font-size: 18px; */
}
.join-us h2 {
    font-family: arial;
}
.galleries-tab h2 {
    font-family: arial;
}
.contact-tab h4 {
    font-family: arial;
    font-weight: 500 !important;
    font-size: 20px;
}

.testimonial-block h3 {
    font-size: 22px;
    font-family: arial;
}
h2.heading {
    font-family: arial;
    font-size: 30px;
}

.long-description h2 {
    font-family: arial;
    font-size: 30px;
}

.long-description h4 {
    font-family: arial;
    letter-spacing: 0px;
}

/*320 width to 4808*/

@media (min-width: 320px) and (max-width: 480px) 
{
	
.angle p {
    text-align: center !important;
}
.angle h3 {
    text-align: center !important;
}	
	
.rohit-don .wpb_wrapper span{}
li.grid-item {
    width: 100% !important;
}
.contact-tab h4 {
     font-family: arial;
    font-weight: 500 !important;
    font-size: 19px;
}

h1.block-title {
    text-align: center;
}

.nav-pills>li {
    float: left;
    clear: both;
}

.vc_separator h4 {
    font-size: 19px !important;
    font-family: arial; text-align:center;
}
.testimonial-block h3 {
    font-family: arial;
    font-size: 22px;
}
.galleries-tab h2 {
    font-family: arial;
    font-size: 28px;
}
.join-us h2 {
    line-height: 36px;
}
.jeettu h2 {font-family: arial;
    font-weight: 500;
    text-align: center;
    width: 100% !important;
}
.vc_custom_heading.margin-b0 h2 {
    font-size: 15px !important;
    font-family: arial;
    text-align: center;
}
.post-content .vc_custom_1496899593297 {
    margin-left: 0px !important;
    padding-bottom: 30px !important;
}

#undefined-sticky-wrapper {
    height: 0px;
}
.vc_separator.vc_separator_align_center h4 {
    padding: 0 .8em;
    font-size: 24px;
    font-family: arial;
}
.campaign-description-wrapper h3 {
    font-size: 19px !important;
    font-family: arial;
}

.heading-clints h4 {
    font-family: arial;
    font-size: 18px;
    text-align: center;
}

.header-style2.admin-bar .is-sticky .site-header, .header-style3.admin-bar .is-sticky .fw-menu-wrapper{
	    top: -1px!important;
}
.cta p {
    font-family: arial;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
}

ul.social-icons-colored.share-buttons-bc {
    text-align: center;
}
.heading-tab h1 {
   color: #fff!important;
    font-family: arial !important;
    font-size: 32px !important;
    line-height: 37px;
}
.mobile-tab .vc_custom_1515578468581 {
    margin-left: 0px !important;
}
.site-logo {
    width: 83% !important;
}
i.fa.fa-bars {
    color: #000!important;
}

p.pryass_txt {
    font-size: 17px !important;
    margin-top: 17px !important;
}

.vc_custom_1513419841247 {
    margin-left: 0px !important;
}
.equal h4 {
    font-size: 19px;
    letter-spacing: 0px;
}

.vc_custom_1495518151225 p {
    padding: 0px;
    margin: 0px;
}

.vc_custom_1495518151225 h1 span {
    font-size: 22px !important;
    line-height: 20px;
}

.page-banner {
    min-height: 152px !important;
}

.page-banner.parallax {
    background-image: url(https://res.cloudinary.com/dsxzeobeu/image/upload/v1562489531/foundation-day-celebration-01-b_vzksya.jpg);
    /*background-size: 100% !important;*/
}
.page-banner
{background-color:none !important;}

.page-banner {
    min-height: 200px;
}

.blog div#main-container:before {
    content: 'TRANSFORMING LIVES THROUGH EDUCATION';
    top: 34px;
        margin-left: 0% !important;
    font-size: 22px !important;
    text-align: left !important;
   
}

.wpb_single_image.vc_align_left {
    text-align: center !important;
}

.wpb_single_image.vc_align_right {
    text-align: center;
}

.long-description h2 {
    font-size: 24px;
    text-align: left;
}
.long-description h3 {
    text-align: left;
    font-size: 24px !important;
}

h2.heading {
    font-size: 25px !important; letter-spacing: 1px;
}

.long-description h4 {
    text-align: LEFT;
}

.vc_align_left {
    text-align: center;
  }

table.table-edit {
    width: 100% !important;
}

.post-content.vc_custom_1496899593297 {
    margin-left: 0px !important;
    padding-bottom: 30px !important;
}
.vc_custom_1496899593297
{ margin-left: 0px !important;
    padding-bottom: 30px !important}

.jeettu h2 {
    width: 100% !important;
    text-align: center;
}

h2.block-title {
    font-size: 23px; margin-top: 12px}



a.btn.btn-primary.pull-right {
   text-align: center;
    clear: both;
    width: 100%;
    margin-top: 50px;
}

p.lead {
    font-size: 17px;
    line-height: 28px;
}

 a.default-retina-logo img {
    width: 90px !important;
    height: 76px !important;
    padding: 3px;
}

h4.margin-40 {
    text-align: left;
}

.gallery-updates.cols5 > ul > li, .gallery-updates.cols4 ul > li, .gallery-updates.cols3 > ul > li, .gallery-updates.cols2 > ul > li {
    width: 100%;
}
ul.checks.aalliign {
    margin-left: 0px;
    padding: 3px;
}


.site-logo img
{    width: 90px !important;
    height: 76px !important;
    padding: 3px;}

}


@media (min-width: 480px) and (max-width: 767px) 
{
h1.block-title {
    text-align: center;
}

.vc_separator h4 {
    font-size: 20px !important;
    font-family: arial;
}
.testimonial-block h3 {
    font-family: arial;
    font-size: 22px;
}
.vc_btn3.vc_btn3-color-default.vc_btn3-style-outline {
    text-align: center;
}

.jeettu h2 {font-family: arial;
    font-weight: 500;
    text-align: center;
    width: 100% !important;
}
.post-content .vc_custom_1496899593297 {
    margin-left: 0px !important;
    padding-bottom: 30px !important;
}

.header-style2.admin-bar .is-sticky .site-header, .header-style3.admin-bar .is-sticky .fw-menu-wrapper{
	    top: 44px!important;
}
.heading-clints h4 {
    font-family: arial;
    font-size: 18px;
    text-align: center;
}
.cta p {
    font-family: arial;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
}

ul.social-icons-colored.share-buttons-bc {
    text-align: center;
}
.heading-tab h1 {
   color: #fff!important;
    font-family: arial !important;
    font-size: 35px !important;
    line-height: 37px;
}
.mobile-tab .vc_custom_1515578468581 {
    margin-left: 0px !important;
}
.site-logo {
    width: 56% !important;
}


i.fa.fa-bars {
    color: #000!important;
}
.vc_custom_1513419841247 {
    margin-left: 0px !important;
}

p.pryass_txt {
    font-size: 20px !important;
    margin-top: 17px !important;
}

.blog div#main-container:before {
    content: 'TRANSFORMING LIVES THROUGH EDUCATION';
    top: 34px;
        margin-left: 0% !important;
    font-size: 22px !important;
    text-align: left !important;
   
}
.vc_custom_1495518151225 p {
    padding: 0px;
    margin: 0px;
}

.vc_custom_1495518151225 h1 span {
    font-size: 19px !important;
    line-height: 20px;
}

.wpb_single_image.vc_align_left {
    text-align: center !important;
}

.wpb_single_image.vc_align_right {
    text-align: center;
}


a.default-retina-logo img {
    width: 90px !important;
    height: 79px !important;
    padding: 3px;
}

table.table-edit {
    width: 100% !important;
}

.site-logo img
{    width: 90px !important;
    height: 70px !important;
    padding: 3px;}

.gallery-updates.cols5 > ul > li, .gallery-updates.cols4 ul > li, .gallery-updates.cols3 > ul > li, .gallery-updates.cols2 > ul > li {
    width: 100%;}

ul.checks.aalliign {
    margin-left: 0px;
    padding: 3px;
}
}

@media (min-width: 767px) and (max-width: 1024px) 

{
.header-style2.admin-bar .is-sticky .site-header, .header-style3.admin-bar .is-sticky .fw-menu-wrapper{
	    top: -1px!important;
}
 .mobile-tab .vc_custom_1515578468581 {
    margin-left: 0px !important;
}
.site-logo {
    width: 56% !important;
}

i.fa.fa-bars {
    color: #000!important;
} 

p.pryass_txt {
    font-size: 21px;
} 

}

.newspepper_div img {
    border: 2px solid #bfbfbf;
	border-radius: 6px;
}


.cta-fw {
    margin-left: 20%;
}
/*
li.facebook a {
    height: 28px;
    width: 28px;
    background: #fff;
    padding: 4px;
}

li.twitter {
    float: left;
    width: 13%;
}
li.twitter a {
    height: 28px;
    width: 28px;
    background: #fff;
    padding: 4px;
}

li.google-plus {
    float: left;
    width: 13%;
}

li.google-plus a {
    height: 28px;
    width: 28px;
    background: #fff;
    padding: 4px;
}

li.envelope
{ float: left;
    width: 13%;}

li.envelope  a {
    height: 28px;
    width: 28px;
    background: #fff;
    padding: 4px;
}


li.facebook {
    float: left;
    width: 13%;
}*/
.footer_widget ul.social-icons.pull-right {
    width: 60%;
    float: left;
}
.fact-ico{
margin-top: 0;
}
div#content-col h3.txt-color-white{
  color:#fff;
}
div#content-col h3.txt-body{
font-family: "Open Sans",'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
letter-spacing: normal;
font-weight:600;
}
.fact, .timer {
   text-align: left;
    font-size: 1em;
}
.hm-box-achive{
    background-color: #2e8094;
    padding: 10px;
    border: 1px solid #fff;
    display: flow-root;
}
.cust-counter .timer {font-size: 28px;}
.cust-counter .fa-4x{font-size: 4em;}
h3{letter-spacing: .02em;font-size: 26px}
.ytb-card{
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, 0.50);
    box-shadow: 7px 7px 0 rgb(234, 234, 234);
    padding:10px;
    min-height: 190px;
}
.hm-img-cause img{
    border: 1px solid rgba(0, 0, 0, 0.50);
    box-shadow: 5px 5px 20px rgb(33, 33, 33, 0.23);
    
}
.vc_separator h4 {
font-family: "Playfair Display",'Trebuchet MS', Helvetica, sans-serif;
font-size: 28px !important;
font-weight: 600;
}
.vc_separator.vc_separator_align_center h4{
letter-spacing: 1px;
}
.hm-list-points li{
    list-style: none;
    padding: 20px 0;
    /*font-weight: 700;
    text-transform: uppercase;*/
    font-size: 22px;
    text-align: center;
    font-family: "Playfair Display",'Trebuchet MS', Helvetica, sans-serif;
    letter-spacing: 1px;
}
.hm-list-points ul{
    background-color: #f3eee0;
    min-height: 330px;
    box-shadow: 5px 5px 20px rgb(33, 33, 33, 0.13);
    padding-top:20px;
}
.what-we-do-box{margin-top: 60px;border: 1px solid rgb(218, 211, 195);
    box-shadow: 7px 7px 0 rgba(218, 211, 195, 0.29);}
.what-we-do-box a{color: #000;}
.what-we-do-box a:hover{color: #5f5f5f; opacity: 0.8; filter: alpha(opacity=80);
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);}
.what-we-do-box p{
    background-color: #dad4c3;
    padding: 10px;
    font-weight: 700;
    text-align: center;
    margin: 0;
}
.what-we-do-para{
    line-height:2em;
}

div#content-col .hm-donation h3{color:#fff;font-size: 32px;
    text-align: center;
    font-style: italic;
    font-weight: normal;
}
div#content-col .hm-donation .btn-donation, .btn-donation button{
    color: #fff;
    border:none;
    background-color: red;
    font-size: 1.2em;
    font-weight: bold;
    text-transform: uppercase;
}
div#content-col .hm-donation .btn-donation:hover{
	background-color: #ff0000ba;
}
div#content-col .hm-donation .btn-holder{
	text-align: center;
	margin-top:30px;
}
div#content-col .hm-donation .btn-holder ul{
	list-style: none;
	display: inline-block;
}
div#content-col .hm-donation .btn-holder li{
	display: inline-block;
	margin-right: 20px;
}

p.hm-80g{
    color: #fff;
    padding-top: 30px;
    font-size: .8em;
    text-align: center;
}
#tiny-carousel-slider1 .overview li{
 border: none;
}
.footer-txt{
	line-height: 1.5em;
	text-align: left;
}

.prayass-sidebar li {
    border-bottom: 1px solid #d2c5a19e;
    list-style: none;
    line-height: 22.9px;
    /*border-left: 3px solid #d2c5a1;*/
    padding: 16px 20px;
    list-style: none;
    background-color: #f3eee0;
letter-spacing: .02em;
}

.prayass-sidebar li a{
color:#000;
}

.prayass-sidebar li a:hover{
text-decoration: underline;}
#sidebar-col {
    margin-top: 0px;
}
.prayass-sidebar ul{
border: 2px solid #d2c5a1;
}
.prayass-sidebar li.current-menu-item a{
pointer-events: none;
  cursor: default;
  text-decoration: none;
  color: black;
font-weight:bold;
}
.prayass-sidebar li.current-menu-item a:hover{
text-decoration: none;
}
.prayass-sidebar li.current-menu-item{
 background-color: #d2c5a1;
}
.team-img-hold .wpb_single_image img{
    border: 1px solid rgb(34, 43, 108);
    box-shadow: 8px 8px 0px rgb(33, 33, 33, 0.09);
    border-radius: 15%;
}
.touch .parallax, .page-banner.parallax {
    background-attachment: scroll!important;
    background-size: cover;
}
ul.checks > li, ul.angles > li, ul.carets > li, ul.chevrons > li, ul.icon > li{
    margin: 10px 0;
}
.lead{font-weight: 700;}
button.top-btn-donation{
    color: #fff;
    border: none;
    background-color: #c63b30;
    font-size: 1.2em;
    font-weight: bold;
    text-transform: uppercase;
	border-radius: 5px;
}

button.top-btn-donation:hover{
	background-color: #fe3527;
}
body, p, ul, li {line-height: 1.6em;}


.effect2
{
  position: relative;
}
.effect2:before, .effect2:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
.effect2:after
{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}

/*payu*/

.payuRadio ul{ margin-left: 0;}
.payuRadio ul li{display:table-cell; list-style: none;}
.payuRadio .amount-box{padding: 10px;}
.payuRadio .form-check label{font-size: 10px;}

.payuRadio .mb-radio {
    margin-bottom: .5rem;
}
.payuRadio .custom-control {
    position: relative;
    display: block;
    min-height: 1.5rem;
   padding: 0.3rem;
   text-align:center;
}
.payuRadio .mb-radio label {
    font-size: 25px;
    line-height: 1;
}
.payuRadio p {
    font-size: .75rem;
    margin-bottom: 0;
	text-align:center;
}

.amount-box {
    text-align: center;
    margin-bottom: .5rem;
    cursor: pointer;
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;

    position: relative;
}
.amount-box .form-check {
    background: #f6f3ea; 
    padding: .5rem;
    position: relative;
    min-height: 110px;
    border-radius: 5px;
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    border: 1px solid rgb(218, 211, 195);
    box-shadow: 7px 7px 0 rgba(218, 211, 195, 0.09);
}

.amount-box:hover .form-check,
.amount-box:focus .form-check,
.amount-box.active .form-check
{
    background: #dc2126;
    color: #fff;
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
}
.amount-box:hover .input-group-text,
.amount-box:focus .input-group-text,
.amount-box.active .input-group-text
{
    color: #fff;
}
.amount-box:hover .form-controls,
.amount-box:focus .form-controls,
.amount-box.active .form-controls
{
    color: #fff;
	border-bottom: 1px solid #fff;
}
.amount-box:hover .form-check, .amount-box:focus .form-check, .amount-box.active .form-check {
    background: #dc2126;
    color: #fff;
/*    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.5);
    -moz-box-shadow: 0 0 10px 0 rgba(0,0,0,.5);
    box-shadow: 0 0 10px 0 rgba(0,0,0,.5);*/
}

.payuRadio li.custom-amount .custom-control{text-align: left;}
.form-controls{
display: initial;
    width: 50%;
    /*padding: .375rem .75rem;*/
    font-size: 1.2rem;
    font-weight: 700;
    line-height: 1.5;
    color: #000;
    background-color: transparent;
    background-clip: padding-box;
    border: 0px solid #ced4da;
    /*border-radius: .25rem;*/
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    /*height: 38px;*/
    box-shadow: none;
	background-image: none;
	border-bottom: 1px solid #000;

}
.input-group-prepend {
    margin-right: -1px;
}
.input-group-append, .input-group-prepend {
    display: -ms-flexbox;
    display: inline-flex;
}
.amount-box .input-group-text{
    font-size: 1.5rem;
    color: #000;
    /*line-height: 1;*/
    padding: 0 .5rem;
  /*  background: #fff;*/
    border: 0;
    border-radius: 0;
   /* border-bottom: 1px solid #ced4da;*/
	align-items: center;
	display: -ms-flexbox;
    display: flex;
	margin-bottom: 0;
	font-weight: 400;
	text-align: center;
    white-space: nowrap;
}
.amount-box .fullwcheck {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 4;
    opacity: 0;
	background: transparent;
}
.amount-box #custom{z-index: 5; position:absolute;}
.prayass-donation-form{background-color: #f5edd4;
    padding: 10px;border: 1px solid rgb(218, 211, 195);
    box-shadow: 7px 7px 0 rgba(218, 211, 195, 0.09);
    border-radius: 5px;text-align: center;}
.prayass-donation-form button.top-btn-donation {padding:20px 10px;}
.prayass-donation-form strong{color: #000000;}

.payumoneyholder{padding:20px;background-image: url("/wp-content/uploads/2019/09/donation-bg.jpg") !important;}

div#content-col h3.donateh3{font-weight: 400; color: #fff; text-align: center; font-style:italic;}
div#content-col h3.donateh3b{font-weight: 400; color: #FFEB3B; text-align: center;margin-top: 20px;}
div#content-col h3.donateh3b span{font-weight: 600;}
.rightofedu{ bottom: 0;
    position: absolute;
    left: 0;
    right: 10px;}
.donatation-sidebar{height: 870px;}

.exemption-msg{text-align: center;
    margin-top: 20px;
    font-size: 14px;
    font-weight: 600;}

.payuFail, div#content-col .payuFail h3{color: #fff; text-align:center;letter-spacing: .09em;}
div#content-col .payuFail h3{font-size: 32px;}
.payuFail  button.top-btn-donation {
    padding: 20px 10px;
}
.payuFail p{text-align: center;}
div#content-col .payuFail .rightofeduF h3{color: #FFEB3B;; text-align:center;font-size: 22px;}
.rightofeduF{}
h2.donors{text-decoration:underline; 
	display: inline-block;
    padding: 10px;
    font-size: 1.4em;
	font-weight: 900;
    letter-spacing: 0.05em;
    padding-bottom: 0;

}
.prayass-donation-form h2.Idonors{;}
.clear-both{clear: both;}

.donatation-sidebar .prayass-donation-form p{font-size: 15px;}

.topbar .header-info-col {   margin-top: 10px;}
.donate-txt{color: #ffffff}

.donatation-sidebar1{padding-left: 0; padding-right: 0;}

@media (max-width: 767px) {
.nopadding-right, .nopadding-left{padding:inherit;}
.no-paddingAll{padding:inherit;}
p.pryass_txt {font-size: 15px !important;}
}
@media (min-width: 768px){
.payumoneyholder {width: 95%;}
p.pryass_txt { }
p.pryass_txt a{float:inherit; font-size: 18px;}

}
@media (min-width: 992px){
.payumoneyholder {width: 95%;}
.donatation-sidebar {height: 930px;}
}
@media (max-width: 1006px){
.nopadding-right, .nopadding-left{padding:inherit;}
.no-paddingAll{padding:inherit;}
}
@media (min-width: 1200px){

.donatation-sidebar {height: 871px;}
}
@media (max-width: 991px){
div#content-col h3.donateh3	{font-size: 1.3em;}
.donatation-sidebar { height: auto; margin-top: 10px;}
.rightofedu{position: initial; padding-top: 5px;text-align: center;}
}

@media (max-width: 690px){
	.payuRadio ul li {display: block; }
	
}

@media all and (min-width: 1001px) {

div#content-col h3.donateh3	{font-size: 1.3em;}
}

@media all and (max-width: 1000px) and (min-width: 700px) {

}

@media all and (max-width: 699px) and (min-width: 520px), (min-width: 1151px) {

}
.site-footer .footer_widget{font-size: 14px;}






